--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Called from within builder after the index file has been closed.
full_name: Gem::Indexer::AbstractIndexBuilder#cleanup
is_singleton: false
name: cleanup
params: ()
visibility: public
